Welcome to RUSaCis - эмулятор Interlude

Присоединяйтесь к нам прямо сейчас, чтобы получить доступ ко всем нашим возможностям. После регистрации и входа в систему вы сможете создавать темы, публиковать ответы в существующих темах, давать репутацию пользователям - так же приобрести исходный код. Это также быстро, так чего же вы ждете?

Технические требования для 3.6

MrShyr

Бродяга
Customer
Регистрация
1 Янв 2024
Сообщения
3
Реакции
1
Баллы
3
RaCoin
10
Вопрос относительно актуального обновления 3.6
Если я правильно понимаю, версия JDK нужна 21, а что касательно MariaDB?
Не будет ли удобно указывать в каждом обновлении технические требования? Даже если они не менялись.
Инструкции не обновляются, информация теряет актуальность. Каждое обновление постится в новой теме.
Для вновь прибывших (таких как я) немного сложно сориентироваться.
 

ForceUnleashed

Барон
Команда форума
Leader
Developer
Donator
Customer
Регистрация
21 Авг 2020
Сообщения
787
Решения
1
Реакции
653
Баллы
93
Веб-сайт
rusacis.com
RaCoin
10
Вопрос относительно актуального обновления 3.6
Если я правильно понимаю, версия JDK нужна 21, а что касательно MariaDB?
Не будет ли удобно указывать в каждом обновлении технические требования? Даже если они не менялись.
Инструкции не обновляются, информация теряет актуальность. Каждое обновление постится в новой теме.
Для вновь прибывших (таких как я) немного сложно сориентироваться.
Версия java указывается только в теме релиза, потому что может отличаться от предыдущего. МарияДб без разницы, просто ставьте актуальную.
 
Сверху Снизу